body,h1, h2, h3, h4, h5, h6,.nav-menu a,.counts .content .count-box p{
	font-family: "微软雅黑" !important; 
}
body{
	font-size: 14px;
}


@media (min-width: 1024px) {
  #hero {
    margin-top: 120px;
	margin-bottom: 120px;
  }
}

#hero h1{
	font-size: 26px;
}
#hero h2{
	font-size: 20px;
	line-height: 30px;
	text-indent: 2em;
}
.yun{
	padding: 60px 0;
	margin-bottom: 30px;
}
.counts .content .count-box span{
	font-size: 16px;
}
.services .icon-box{
	text-align: center;
}
.services .description{
	text-align: left;
	text-indent: 1em;
	line-height: 25px;
	font-size: 14px;
}
.pricing .box{
	height: 350px;
}
.pricing .box:hover {
    border-color: #3498db;
}

.section-title h2{
	font-size: 20px;
}
.zhineng{
	margin-bottom: 80px;
}
.licai{
	padding-top: 90px;
	margin-bottom: 130px;
}
.neirong{
	margin-bottom: 130px;
}
.licai .card-body{
	padding: 30px;
}
.txt-indent{
	text-indent: 2em;
}

/*法律声明*/
.legal{
	margin-top: 70px;
}
.legal h3{
	font-size: 14px;
	color: #333;
	font-weight: bold;
}


.pricing .box ul li{
	text-align: left;
    text-indent: 1em;    
    line-height: 30px;
}
.tu_zhong>.image{
	margin: 0 auto;
}
.tu_wenben{
	background: #f9f9f9;
	padding:0 20px;
	padding-bottom: 10px;
	margin-top: 10px;
	border-radius: 8px;
}
.hulianyun{
	padding-bottom: 10px;
}
.fz_14{
	font-size: 14px;
	line-height: 25px;
}


@media (min-width: 1024px) {
  .gu_h{
		height: 110px;
	}
}


.mt_60{
	margin-top: 30px;
}



/*处理IE兼容问题*/
@media (min-width: 990px) {
  .h_430{
    height: 480px;
  }
}
@media (min-width: 1200px) {
  .h_430{
    height: 430px;
  }
}
@media (max-width: 990px) {
  .h_430{
    height: 430px;
  }
}

@media (max-width: 766px) {
  .h_430{
    height: 330px;
  }
}
.tu_wenben1{
	overflow: hidden;
	padding: 0 20px;
}
.tu_wenben1 .aaa{
	width: 100%;
}
.tu_wenben1 .ccc{
	max-width: 1100px;
	overflow: hidden;
	width: 100%;
}

.tu_wenben1 .ccc .row{
	overflow: hidden;
	width: 100%;
	max-width: 1100px;
}

.tu_wenben1 .ccc .gu_h{
	width: 33.333%;
	float: left;
	height: auto;	
	padding:0 15px;
}
@media (max-width: 766px) {
  .tu_wenben1 .ccc .gu_h{
    width: 100%;
  }
}

















